MapzApp_Admin Panel - Bug #904

User
12/22/2021 02:37 PM - prachi chaurasia

Status: Closed Start date: 12/22/2021
Priority: Normal Due date:

Assignee: ashwini S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Summary : Change email confirm sign.

Step to reproduce:

1. Go to the admin page.

2. Click on the user >> Pracchi tester >> column > action

3. Then click on the user friend icon > redirect to friend list page.

4. Column >> email confirm > should be displayed green tick instead of red cross mark.

Attachment:
History

#1 - 12/23/2021 07:03 PM - ashwini S

- Status changed from New to Resolved

#2 - 12/24/2021 11:38 AM - prachi chaurasia

- Status changed from Resolved to Closed
